1. Darksuite's Avatar
    Hi,

    I need help to upgrade my Jailbroken 3GS 4.1 to 6.1.2, but i've been checking and only have the blobs for 4.1 and 6.1.3, this iPhone 3GS is the new bootrom version

    Thanks advanced.
    2013-08-11 04:24 AM
  2. Orby's Avatar
    Long story short: no blobs, no untethered jailbreak. Sorry.
    2013-08-11 07:37 AM
  3. Darksuite's Avatar
    Thanks.
    2013-08-13 08:39 PM
LINK TO POST COPIED TO CLIPBOARD